home.search.title = Search for an article by name...
home.search.cat = All categories
home.search.button = Search
home.buy.title = Purchases
home.buy.open = Open bids
home.buy.progress = My ongoing bids
home.buy.success = My won bids
home.sell.title = My Sales
home.sell.progress = My ongoing sales
home.sell.nostarted = My unsold items
home.sell.finish = My completed sales
home.button.search = Search
home.button.lang = Passer en fran\u00E7ais
home.button.lang2 = EN
home.button.first = First
home.button.end = End
home.button.next = Next
home.button.previous = Previous
home.credit = My credits: 
home.credit.enchere = My auctions :
home.nav.enchere = Auctions
home.nav.vend = Sell an item
home.nav.login = Register / Log in
home.profil.profil = Profile
home.profil.logout = Log out
home.profil.bank = Credit
home.article.sellprice = Sale price: 
home.article.seller = Seller: 
home.article.end = End of auction: 

footer.desc = Created by the association "Objects are our friends", ENI-Auctions aims to help its members sell or buy objects of all kinds.

profil.title = My Profile
profil.button = Edit
profil.pseudo = Username:
profil.surname = First name:
profil.name = Last name:
profil.email = Email:
profil.phone = Phone:
profil.street = Street:
profil.postal = Postal code:
profil.city = City:
profil.credit = Credits:

edit.profil.currentpassword = Current password:
edit.profil.newpassword = New password:
edit.profil.confirmnewpassword = Confirm new password:
edit.profil.title = Edit my profile
edit.profil.button.edit = Save changes
edit.profil.button.cancel = Cancel changes
edit.profil.button.del = Delete my account

login.title = Log in:
login.id = Username:
login.password = Password:
login.save = Remember me
login.forgotpassword = Forgot password
login.connection = Log in
login.makecompte = Create an account

register.title = Register
register.pseudo.label = Username:
register.prenom.label = First name:
register.nom.label = Last name:
register.email.label = Email:
register.telephone.label = Phone:
register.rue.label = Street:
register.code_postal.label = Postal code:
register.ville.label = City:
register.password.label = Password:
register.confirm_password.label = Confirm password:
register.submit_button = Create
register.cancel_button = Cancel

admin.panel.title = Administrator panel
admin.categories.title = List of modified categories
admin.categories.table.name = Name
admin.categories.table.action = Action
admin.categories.table.save = Save
admin.categories.table.delete = Delete
admin.categories.table.add = Add
admin.users.title = List of users
admin.users.table.id = ID
admin.users.table.username = Username
admin.users.table.lastname = Last name
admin.users.table.firstname = First name
admin.users.table.email = Email
admin.users.table.disable = Disable
admin.users.table.delete = Delete

article.add.title = Add an article
article.add.heading = New sale
article.add.form.label.name = Article:
article.add.form.label.description = Description:
article.add.form.label.category = Category:
article.add.form.label.photo = Article photo:
article.add.form.label.starting_price = Starting price:
article.add.form.label.start_date = Start date:
article.add.form.label.end_date = End date:
article.add.form.label.removal = Pickup
article.add.form.label.street = Street:
article.add.form.label.postal_code = Postal code:
article.add.form.label.city = City:
article.add.form.validation.required = This field is required.
article.add.form.validation.category = Please select a category.
article.add.form.button.save = Save
article.add.form.button.cancel = Cancel

article.details.title = Article - ARTICLENAME
article.details.heading = Article
article.details.label.description = Description
article.details.label.seller = Seller
article.details.label.category = Category
article.details.label.sale_price = Sale price
article.details.label.end_date = End of auction
article.details.label.pickup = Pickup
article.details.label.amount = Amount
article.details.button.bid = Bid
article.details.address.unknown = Unknown address
article.details.validation.amount.required = Bid amount is required.
article.details.retrait = Pickup done

edit.article.title = Edit my article
edit.article.update = Edit
edit.article.back = Back
edit.article.delete = Cancel my article
